/******************************************************************
Site Name: VocoVision
Author: Soliant MC

Stylesheet: Variables

Here is where we declare all our variables like colors, fonts,
base values, and defaults. We want to make sure this file ONLY
contains variables that way our files don't get all messy.
No one likes a mess.

******************************************************************/
/*********************
COLORS
*********************/
[class*=page-tech-screening-instructions] form.post-password-form {
  max-width: 600px;
  margin-top: 40px;
}
[class*=page-tech-screening-instructions] form.post-password-form p {
  /*text-align: center;*/
  color: #fdfefe;
  font-family: "Raleway", sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 2rem;
  line-height: 1rem;
}
[class*=page-tech-screening-instructions] form.post-password-form input[type=submit] {
  font-family: "Raleway", sans-serif;
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
  line-height: 8px;
  /*margin-left: 10px;*/
  color: #ffffff;
  background-color: #c81330;
  padding: 16px 40px;
  border-radius: 5px;
  border: 0;
  cursor: pointer;
  font-weight: 600;
}
[class*=page-tech-screening-instructions] form.post-password-form button.button-primary {
  font-family: "Raleway", sans-serif;
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
  line-height: 8px;
  margin-left: 10px;
  color: #ffffff;
  background-color: #c81330;
  padding: 16px 40px;
  border-radius: 5px;
  border: 0;
  cursor: pointer;
  font-weight: 600;
  font-size: 1.4rem;
}
[class*=page-tech-screening-instructions] form.post-password-form p.title-p {
  font-size: 3rem;
  font-weight: 600;
}
[class*=page-tech-screening-instructions] form.post-password-form label {
  color: #ffffff;
  font-weight: 700;
  font-size: 12px;
}
[class*=page-tech-screening-instructions] form.post-password-form .invalid-password {
  display: flex;
  align-items: center;
}
[class*=page-tech-screening-instructions] form.post-password-form .invalid-text-wrap-error {
  margin-left: 15px;
}
[class*=page-tech-screening-instructions] form.post-password-form .invalid-text-wrap-error p {
  font-family: "Raleway", sans-serif;
  font-size: 16px;
}
[class*=page-tech-screening-instructions] .password-lock {
  display: flex;
  align-items: flex-end;
}
[class*=page-tech-screening-instructions] .site-main-home-login {
  background-color: #1aa499;
  padding-top: 217px;
}
@media (min-width: 768px) {
  [class*=page-tech-screening-instructions] .site-main-home-login {
    width: 100%;
  }
}
[class*=page-tech-screening-instructions] .tech-screening-form,
[class*=page-tech-screening-instructions] .tech-screening-wrong-password {
  margin-top: -217px;
}
[class*=page-tech-screening-instructions] .wrap-home {
  display: flex;
  flex-direction: row;
  height: auto;
}
[class*=page-tech-screening-instructions] .wrap-home .site-main-home-branding {
  display: none;
}
@media (min-width: 768px) {
  [class*=page-tech-screening-instructions] .wrap-home .site-main-home-branding {
    background-position: 50% center;
    background-size: cover;
  }
}
@media (min-width: 1030px) {
  [class*=page-tech-screening-instructions] .wrap-home .site-main-home-branding {
    background: gold;
    background: url(/wp-content/themes/vocovision/images/tech-screen-instructions/page-background-student-with-laptop.jpg) no-repeat;
    /*background-size: contain;*/
    background-position: 50% top;
    background-repeat: no-repeat;
    display: block;
    width: 100%;
    max-width: 800px;
  }
}
[class*=page-tech-screening-instructions] .wrap-home .login-wrap {
  width: 90%;
  margin: 0 auto;
}
@media (min-width: 768px) {
  [class*=page-tech-screening-instructions] .wrap-home .login-wrap {
    max-width: 450px;
  }
}
[class*=page-tech-screening-instructions] .wrap-home .login-wrap .submit-button {
  font-family: "Raleway", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 1.6rem;
  color: #ffffff;
  background: #c81330;
  border-radius: 5px;
  border-radius: 5px;
  width: 100%;
  height: 48px;
  margin-top: 24px;
}
[class*=page-tech-screening-instructions] .wrap-home .sub-note-wrap {
  margin: 54px auto 100px;
}
[class*=page-tech-screening-instructions] .page-headline {
  margin-top: 30px;
  margin-bottom: 0px;
  font-family: "Raleway", sans-serif;
  color: #ffffff;
  font-weight: 900;
  font-size: 5rem;
}
@media (min-width: 768px) {
  [class*=page-tech-screening-instructions] .page-headline {
    margin-bottom: 20px;
  }
}
[class*=page-tech-screening-instructions] p.title-p {
  font-size: 2.4rem;
  font-weight: 600;
  text-align: left;
  color: #fdfefe;
  font-family: "Raleway", sans-serif;
  font-style: normal;
  margin-bottom: -10px;
  line-height: 3rem;
}
[class*=page-tech-screening-instructions] .title-p-2 {
  font-size: 1.6rem;
  font-weight: 600;
  text-align: left;
  color: #fdfefe;
  font-family: "Raleway", sans-serif;
  font-style: normal;
  font-weight: 600;
  line-height: 3rem;
}
[class*=page-tech-screening-instructions] .title-p-2.received-email {
  text-transform: uppercase;
  margin-bottom: -24px;
  font-size: 12px;
}
[class*=page-tech-screening-instructions] .title-p-2 a {
  color: #ffffff;
}
[class*=page-tech-screening-instructions] .pw-field-wrap {
  position: relative;
}
[class*=page-tech-screening-instructions] .show-pw-field {
  width: 40px;
  height: 40px;
}
[class*=page-tech-screening-instructions] .field-pw {
  border: 1px solid #4f4f4f;
  border-radius: 8px;
  height: 52px;
  margin-bottom: 0;
  padding-right: 50px;
}
[class*=page-tech-screening-instructions] .pw-field-wrap .show-pw-field {
  background-image: url("data:image/svg+xml,%3Csvg width='33' height='23' viewBox='0 0 33 23' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M31.7966 10.3801C31.5107 9.98902 24.6993 0.804688 15.9998 0.804688C7.30039 0.804688 0.488626 9.98902 0.203063 10.3797C-0.0676876 10.7507 -0.0676876 11.2539 0.203063 11.6249C0.488626 12.016 7.30039 21.2003 15.9998 21.2003C24.6993 21.2003 31.5107 12.0159 31.7966 11.6252C32.0677 11.2543 32.0677 10.7507 31.7966 10.3801ZM15.9998 19.0904C9.59177 19.0904 4.0417 12.9946 2.39875 11.0018C4.03957 9.0072 9.57802 2.91457 15.9998 2.91457C22.4076 2.91457 27.9573 9.00933 29.6009 11.0032C27.9601 12.9977 22.4217 19.0904 15.9998 19.0904Z' fill='%231D4588'/%3E%3Cpath d='M15.9996 4.67188C12.5095 4.67188 9.66992 7.51144 9.66992 11.0016C9.66992 14.4917 12.5095 17.3313 15.9996 17.3313C19.4898 17.3313 22.3293 14.4917 22.3293 11.0016C22.3293 7.51144 19.4898 4.67188 15.9996 4.67188ZM15.9996 15.2213C13.6727 15.2213 11.7799 13.3284 11.7799 11.0016C11.7799 8.67476 13.6728 6.78182 15.9996 6.78182C18.3264 6.78182 20.2194 8.67476 20.2194 11.0016C20.2194 13.3284 18.3265 15.2213 15.9996 15.2213Z' fill='%231D4588'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat no-repeat;
  background-position: center center;
  background-size: initial;
  background-color: transparent;
  position: absolute;
  right: 10px;
  top: 14px;
  border: none;
  width: 32px;
  height: 24px;
}
[class*=page-tech-screening-instructions] .pw-field-wrap.show .show-pw-field {
  background-image: url("data:image/svg+xml,%3Csvg width='33' height='23' viewBox='0 0 33 23' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M31.7966 10.3801C31.5107 9.98902 24.6993 0.804688 15.9998 0.804688C7.30039 0.804688 0.488626 9.98902 0.203063 10.3797C-0.0676876 10.7507 -0.0676876 11.2539 0.203063 11.6249C0.488626 12.016 7.30039 21.2003 15.9998 21.2003C24.6993 21.2003 31.5107 12.0159 31.7966 11.6252C32.0677 11.2543 32.0677 10.7507 31.7966 10.3801ZM15.9998 19.0904C9.59177 19.0904 4.0417 12.9946 2.39875 11.0018C4.03957 9.0072 9.57802 2.91457 15.9998 2.91457C22.4076 2.91457 27.9573 9.00933 29.6009 11.0032C27.9601 12.9977 22.4217 19.0904 15.9998 19.0904Z' fill='%231D4588'/%3E%3Cpath d='M15.9996 4.67188C12.5095 4.67188 9.66992 7.51144 9.66992 11.0016C9.66992 14.4917 12.5095 17.3313 15.9996 17.3313C19.4898 17.3313 22.3293 14.4917 22.3293 11.0016C22.3293 7.51144 19.4898 4.67188 15.9996 4.67188ZM15.9996 15.2213C13.6727 15.2213 11.7799 13.3284 11.7799 11.0016C11.7799 8.67476 13.6728 6.78182 15.9996 6.78182C18.3264 6.78182 20.2194 8.67476 20.2194 11.0016C20.2194 13.3284 18.3265 15.2213 15.9996 15.2213Z' fill='%231D4588'/%3E%3Cline x1='31.682' y1='2.378' x2='1.378' y2='21.318' stroke='%231D4588' stroke-width='2' stroke-linecap='round'/%3E%3C/svg%3E%0A");
}
[class*=page-tech-screening-instructions] .invalid-text-wrap {
  padding: 0px 30px;
  font-family: "Raleway", sans-serif;
  color: #c81330;
  font-weight: 700;
  font-size: 12px;
  background: rgba(255, 255, 255, 0.4);
  margin-left: 14px;
  display: inline-block;
}
[class*=page-tech-screening-instructions] .invalid-text-wrap p {
  color: #c81330;
  opacity: 1;
  text-transform: uppercase;
}
[class*=page-tech-screening-instructions] .mobile-only .device-options {
  margin-bottom: 6rem;
}
[class*=page-tech-screening-instructions] span.step-number-icon {
  color: #0d316a;
  font-family: "Raleway", sans-serif;
  font-style: normal;
  font-weight: 900;
  font-size: 2.4rem;
  margin-bottom: 0;
  font-size: 12rem;
  margin-left: 2rem;
  line-height: 1.2;
}
[class*=page-tech-screening-instructions] .sec-tech-screening-instructions-icon-blocks {
  padding-top: 10rem;
}
[class*=page-tech-screening-instructions] .sec-tech-screening-instructions-icon-blocks .copy-column {
  max-width: 560px;
  margin: 0 auto;
}
[class*=page-tech-screening-instructions] .sec-tech-screening-instructions-icon-blocks h3 {
  text-transform: uppercase;
  font-weight: 900;
  font-size: 2.4rem;
  text-align: center;
}
[class*=page-tech-screening-instructions] .sec-tech-screening-instructions-icon-blocks .icon-block {
  margin-bottom: 7rem;
  margin: 0 auto 7rem;
  max-width: 100%;
}
[class*=page-tech-screening-instructions] .sec-tech-screening-instructions-icon-blocks .icon-block .column-image {
  margin: 0 0 1rem;
  min-height: 85px;
}
[class*=page-tech-screening-instructions] .sec-tech-screening-instructions-icon-blocks .icon-block h4 {
  margin-bottom: 1rem;
  font-size: 2rem;
  margin-top: 1rem;
}
[class*=page-tech-screening-instructions] .sec-tech-screening-instructions-icon-blocks .icon-block p {
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 2.4rem;
}
[class*=page-tech-screening-instructions] .sec-tech-screening-instructions-icon-blocks footer {
  background-color: transparent;
  padding-top: 1rem;
  padding-bottom: 2.5rem;
  text-align: center;
}
[class*=page-tech-screening-instructions] .sec-tech-screening-instructions-icon-blocks footer h3 {
  text-align: center;
  text-transform: none;
  font-weight: normal;
  font-size: 2.4rem;
}
[class*=page-tech-screening-instructions] .sec-tech-screening-instructions-icon-blocks footer .quick-apply-link {
  font-weight: bold;
  font-size: 2rem;
  line-height: 1.3;
  letter-spacing: 0.12em;
  text-decoration-line: underline;
  text-transform: uppercase;
}
[class*=page-tech-screening-instructions] .sec-tech-screening-instructions-icon-blocks footer .quick-apply-link:hover {
  text-decoration: none;
}
[class*=page-tech-screening-instructions] header.site-header {
  background-color: transparent;
}
[class*=page-tech-screening-instructions] .page-hero {
  background-image: linear-gradient(to right, rgba(14, 89, 105, 0.9), rgba(255, 0, 0, 0)), url(/wp-content/themes/vocovision/images/headers/tech-screening-header.jpg);
  background-color: transparent;
  padding-bottom: 6%;
}
@media (max-width: 1029px) {
  [class*=page-tech-screening-instructions] .page-hero {
    --page-hero-overlay: var(--hero-overlay-navy-200);
    box-shadow: var(--page-hero-overlay);
  }
}
[class*=page-tech-screening-instructions] .page-hero .hero-content {
  padding-bottom: 3%;
  padding-top: 0rem;
}
[class*=page-tech-screening-instructions] .page-hero .hero-content h1 {
  margin-top: 3.1rem;
  font-size: 3.6rem;
}
[class*=page-tech-screening-instructions] .page-intro-copy {
  color: #fdfefe;
  font-family: "Raleway", sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 2rem;
  line-height: 3rem;
}
[class*=page-tech-screening-instructions] a.btn.red-btn.test-my-device {
  width: 100%;
}
[class*=page-tech-screening-instructions] img {
  height: auto;
  max-width: 100%;
}
[class*=page-tech-screening-instructions] .side-by-side-steps .numbered-rows .title {
  font-size: 2.8rem;
  color: #0d316a;
  font-family: "Raleway", sans-serif;
  font-style: normal;
  font-weight: 900;
  font-size: 2.4rem;
  margin-bottom: 0;
}
[class*=page-tech-screening-instructions] .side-by-side-steps .numbered-rows .row:nth-of-type(even) {
  flex-direction: row-reverse;
}
[class*=page-tech-screening-instructions] .side-by-side-steps .numbered-rows .row {
  margin-bottom: 6rem;
}
[class*=page-tech-screening-instructions] .side-by-side-steps .numbered-rows {
  max-width: 1400px;
}
[class*=page-tech-screening-instructions] .side-by-side-steps .numbered-rows h3 {
  color: #0d316a;
  font-family: "Raleway", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 1.8rem;
  margin-bottom: 3.2rem;
}
[class*=page-tech-screening-instructions] .side-by-side-steps {
  margin: 4rem auto 0;
  margin-top: 0;
}
[class*=page-tech-screening-instructions] .side-by-side-steps .step-bullets li {
  color: #0d316a;
  font-family: "Raleway", sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 2rem;
}
[class*=page-tech-screening-instructions] .side-by-side-steps .step-bullets a {
  font-size: 2rem;
}
[class*=page-tech-screening-instructions] .side-by-side-steps .sub-header-note {
  color: #0d316a;
  font-family: "Raleway", sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 2rem;
}
[class*=page-tech-screening-instructions] .side-by-side-steps .sub-header-note.small {
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 24px;
}
[class*=page-tech-screening-instructions] .side-by-side-steps .copy {
  margin-top: 2rem;
}
[class*=page-tech-screening-instructions] .side-by-side-steps .copy .step-bullets {
  line-height: 30px;
  padding-left: 2rem;
}
[class*=page-tech-screening-instructions] .side-by-side-steps .copy-column::before {
  line-height: 1;
}
[class*=page-tech-screening-instructions] .side-by-side-steps .mac--secured-wifi .copy-column::before {
  content: none !important;
}
[class*=page-tech-screening-instructions] .side-by-side-steps .windows--secured-wifi .copy-column::before {
  content: none !important;
}
[class*=page-tech-screening-instructions] .side-by-side-steps .mac--computer-specifications .copy-column::before {
  content: none !important;
}
[class*=page-tech-screening-instructions] .side-by-side-steps .windows--computer-specifications .copy-column::before {
  content: none !important;
}
[class*=page-tech-screening-instructions] .side-by-side-steps .mac--timed-zoom-session {
  margin-top: 3rem;
}
[class*=page-tech-screening-instructions] .side-by-side-steps .windows--timed-zoom-session {
  margin-top: 3rem;
}
[class*=page-tech-screening-instructions] .side-by-side-steps .mac--upload-files {
  margin-top: 3rem;
}
[class*=page-tech-screening-instructions] .side-by-side-steps .mac--upload-files .btn-wrap {
  margin: 4rem 0 2rem;
}
[class*=page-tech-screening-instructions] .side-by-side-steps .windows--upload-files {
  margin-top: 3rem;
}
[class*=page-tech-screening-instructions] .side-by-side-steps .windows--upload-files .btn-wrap {
  margin: 4rem 0 2rem;
}
[class*=page-tech-screening-instructions] .align-right {
  text-align: right;
}
[class*=page-tech-screening-instructions] .page-header {
  padding-bottom: 2.4rem;
}
[class*=page-tech-screening-instructions] .page-header .header-content {
  margin-top: 0;
}
[class*=page-tech-screening-instructions] .page-header .title {
  font-size: 5rem;
  margin-bottom: 0;
}
[class*=page-tech-screening-instructions] .page-header .sub-head p.lower-heading {
  font-size: 2rem;
  font-weight: 400;
  line-height: 1.6;
}
[class*=page-tech-screening-instructions] .page-header .sub-head p {
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.65;
}
[class*=page-tech-screening-instructions] .page-header .sub-head a:not(.btn) {
  font-size: 2rem;
  line-height: 1.6;
  font-weight: 400;
  text-decoration: underline;
}
[class*=page-tech-screening-instructions] .page-header .sub-head a:not(.btn):hover {
  text-decoration: none;
}
[class*=page-tech-screening-instructions] .page-header .btn-wrap {
  margin: 4rem 0 2rem;
  justify-content: center;
}
[class*=page-tech-screening-instructions] .sup-head {
  display: flex;
  align-items: center;
  font-size: 1.4rem;
  text-align: center;
  justify-content: center;
  margin: 2rem 0 4rem;
}
[class*=page-tech-screening-instructions] .note {
  font-size: 1.4rem;
}
[class*=page-tech-screening-instructions] .voco-logo-swap {
  display: block;
  width: 178px;
  height: 26px;
  background-image: url("<?php echo get_template_directory_uri(); ?>/images/tech-screen-instructions/vocovision-logo.png");
  text-indent: -9999px;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: cover;
  margin-left: 1.4rem;
}
[class*=page-tech-screening-instructions] .section--three-column-icons {
  padding: 3rem 0 3rem;
  margin: 2rem auto;
}
[class*=page-tech-screening-instructions] .section--three-column-icons .icon-box {
  max-width: 270px;
}
[class*=page-tech-screening-instructions] .section--three-column-icons .icon-box .title {
  font-weight: 700;
  margin-top: 0rem;
}
[class*=page-tech-screening-instructions] .section--device-navigation {
  background-color: #f0f0f0;
  color: #ffffff;
  padding: 6rem 0.5rem 6rem;
  text-align: center;
}
[class*=page-tech-screening-instructions] .section--device-navigation h3 {
  font-family: "Raleway", sans-serif;
  color: #1d4588;
  font-weight: 900;
  font-size: 5rem;
}
[class*=page-tech-screening-instructions] .section--device-navigation .note {
  color: #ffffff;
  margin-top: 2rem;
  font-weight: bold;
}
[class*=page-tech-screening-instructions] .section--device-navigation .device-options {
  color: #4d5864;
  font-size: 1.6rem;
  line-height: 1.3;
  font-family: "Raleway", sans-serif;
}
[class*=page-tech-screening-instructions] .section--device-navigation .device-options p {
  color: #4d5864;
  font-size: 1.6rem;
  line-height: 1.3;
  font-family: "Raleway", sans-serif;
  font-weight: bold;
  letter-spacing: 0.08em;
}
[class*=page-tech-screening-instructions] .section--device-navigation .device-options ul {
  display: grid;
  grid-template-columns: 1fr 1fr;
  padding: 0;
  margin: 0;
  text-align: center;
  column-gap: 0;
  justify-content: center;
  font-size: 1.6rem;
  font-family: "Raleway", sans-serif;
  font-weight: 700;
  min-width: 100%;
}
[class*=page-tech-screening-instructions] .section--device-navigation .device-options ul a {
  font-family: "Raleway", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 2rem;
  letter-spacing: 0.05em;
  text-decoration: none;
  background: #ffffff;
  color: #c81330;
  display: block;
  padding: 2rem 3rem;
  min-width: 165px;
  border: 2px solid #c81330;
}
[class*=page-tech-screening-instructions] .section--device-navigation .device-options ul a:hover {
  text-decoration: none;
}
[class*=page-tech-screening-instructions] .section--device-navigation .device-options ul a:focus {
  text-decoration: none;
}
[class*=page-tech-screening-instructions] .section--device-navigation.mobile-only h3 {
  font-size: 2.2rem;
  letter-spacing: 0.05em;
  margin: 1rem auto 4rem;
}
[class*=page-tech-screening-instructions] .tech-screening-instructions.mac .device-options .go-to-tab[href="#mac-instructions"] {
  background-color: #c81330;
  color: #ffffff;
}
[class*=page-tech-screening-instructions] .tech-screening-instructions.mac .section--instructions.mac {
  display: block;
}
[class*=page-tech-screening-instructions] .tech-screening-instructions.windows .device-options .go-to-tab[href="#windows-instructions"] {
  background-color: #c81330;
  color: #ffffff;
}
[class*=page-tech-screening-instructions] .tech-screening-instructions.windows .section--instructions.windows {
  display: block;
}
[class*=page-tech-screening-instructions] .staggered-image-copy-columns .btn-wrap {
  margin-top: 4rem;
}
[class*=page-tech-screening-instructions] .mid-section-wrap {
  overflow: hidden;
  background-color: #f0f0f0;
  margin-top: -20rem;
  padding-top: 20rem;
}
[class*=page-tech-screening-instructions] .tech-screening-instructions .section--instructions {
  margin: 34px 0 1px;
  padding-top: 0;
  display: none;
}
[class*=page-tech-screening-instructions] .section--instructions .tab-controller {
  background-color: #a4c2d1;
  color: #ffffff;
  padding: 1.75rem 2.5rem;
  font-size: 1.6rem;
  line-height: 1.3;
  width: 100%;
  display: flex;
  text-transform: uppercase;
  align-items: center;
  justify-content: space-between;
}
[class*=page-tech-screening-instructions] .section--instructions .tab-controller:hover {
  background-color: #82abc0;
  text-decoration: none !important;
}
[class*=page-tech-screening-instructions] .section--instructions .tab-controller:focus {
  background-color: #82abc0;
  text-decoration: none !important;
}
[class*=page-tech-screening-instructions] .section--instructions .tab-content {
  background-color: #ffffff;
  padding: 5rem 0 2rem;
  width: 100%;
}
[class*=page-tech-screening-instructions] .section--instructions .steps-header {
  text-align: center;
  padding: 0 2.5rem;
  margin: 0 0 4rem;
  margin-bottom: 0;
}
[class*=page-tech-screening-instructions] .section--instructions .steps-header h2 {
  font-family: "Raleway", sans-serif;
  color: #1d4588;
  font-size: 3.6rem;
  font-weight: 900;
  letter-spacing: 0.05em;
  margin: 0 0 1rem;
}
[class*=page-tech-screening-instructions] .section--instructions .steps-header p {
  font-family: "Raleway", sans-serif;
  font-weight: bold;
  font-size: 1.6rem;
  line-height: 1.3;
  letter-spacing: 0.08em;
}
[class*=page-tech-screening-instructions] .section--instructions .steps-header p.instruction-note {
  font-family: "Raleway", sans-serif;
  color: #1d4588;
  font-weight: 600;
  font-size: 2.4rem;
  letter-spacing: 0rem;
}
[class*=page-tech-screening-instructions] .section--instructions .steps-header p.instruction-sub-note {
  letter-spacing: 0rem;
  font-family: "Raleway", sans-serif;
  color: #1d4588;
  font-weight: 600;
  font-size: 2rem;
}
[class*=page-tech-screening-instructions] .section--instructions .steps-header p .orange-text {
  color: #f3ad1c;
  font-size: unset;
}
[class*=page-tech-screening-instructions] .section--instructions .steps-header p a {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 1.6rem;
  line-height: 1.3;
}
[class*=page-tech-screening-instructions] .tab-controller:after {
  display: inline-block;
  content: url('data:image/svg+xml,<svg width="13" height="7" viewBox="0 0 13 7" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M6.36341 7L0.262433 0.25L12.4644 0.250001L6.36341 7Z" fill="white"/></svg>');
  line-height: 10px;
  height: 10px;
  width: 13px;
  margin-left: 1rem;
}
[class*=page-tech-screening-instructions] .section--instructions.open .tab-controller:after {
  transform: rotate(180deg);
}
[class*=page-tech-screening-instructions] .section-footer-reminder {
  padding: 0 1.5rem;
  font-size: 2.2rem;
  line-height: 1.3;
  text-align: center;
  font-weight: 700;
  letter-spacing: 0.05em;
}
[class*=page-tech-screening-instructions] .section-footer-reminder p {
  font-size: 2.2rem;
  line-height: 1.3;
}
[class*=page-tech-screening-instructions] .section-footer-reminder a {
  font-size: 2.2rem;
  line-height: 1.3;
  text-decoration: underline;
}
[class*=page-tech-screening-instructions] .record-notify p {
  color: #c81330;
}
[class*=page-tech-screening-instructions] .thumbnail-col {
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 2rem;
}
[class*=page-tech-screening-instructions] .thumbnail-col .image a {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  gap: 0.75rem;
  cursor: zoom-in;
}
@media (min-width: 768px) {
  [class*=page-tech-screening-instructions] .thumbnail-col {
    flex-direction: row;
  }
}
[class*=page-tech-screening-instructions] .numbered-bullets {
  margin: 0;
}
[class*=page-tech-screening-instructions] .numbered-bullets li {
  display: grid;
  grid-template-columns: 6rem 1fr;
  margin: 3rem 0;
  font-family: "Raleway", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 24px;
  color: #0d316a;
}
[class*=page-tech-screening-instructions] .numbered-bullets li:last-of-type {
  margin-bottom: 0;
}
[class*=page-tech-screening-instructions] .numbered-bullets li::before {
  content: "1";
  font-family: "Raleway", sans-serif;
  font-style: normal;
  font-weight: 900;
  font-size: 3.6rem;
  line-height: 42px;
  color: #0d316a;
  margin-top: -1rem;
}
[class*=page-tech-screening-instructions] .numbered-bullets li:nth-of-type(2)::before {
  content: "2";
}
[class*=page-tech-screening-instructions] .numbered-bullets li:nth-of-type(3)::before {
  content: "3";
}
[class*=page-tech-screening-instructions] .numbered-bullets li:nth-of-type(4)::before {
  content: "4";
}
[class*=page-tech-screening-instructions] .numbered-bullets li a {
  text-decoration: underline;
}
[class*=page-tech-screening-instructions] .numbered-bullets li a:hover {
  text-decoration: none;
}
[class*=page-tech-screening-instructions] .numbered-bullets[data-start-point="5"] li:nth-of-type(1)::before {
  content: "5";
}
[class*=page-tech-screening-instructions] .numbered-bullets[data-start-point="5"] li:nth-of-type(2)::before {
  content: "6";
}
[class*=page-tech-screening-instructions] .numbered-bullets[data-start-point="5"] li:nth-of-type(3)::before {
  content: "7";
}
[class*=page-tech-screening-instructions] .numbered-bullets[data-start-point="5"] li:nth-of-type(4)::before {
  content: "8";
}
[class*=page-tech-screening-instructions] .numbered-bullets[data-start-point="5"] li:nth-of-type(5)::before {
  content: "9";
}
[class*=page-tech-screening-instructions] .mac--timed-zoom-session .image-column {
  order: 4;
  margin-top: 4rem;
}
[class*=page-tech-screening-instructions] .windows--timed-zoom-session .image-column {
  order: 4;
  margin-top: 4rem;
}
[class*=page-tech-screening-instructions] .staggered-video-copy-columns p {
  max-width: 430px;
  line-height: 1.6;
}
[class*=page-tech-screening-instructions] .staggered-video-copy-columns .video-column iframe {
  height: auto;
}
[class*=page-tech-screening-instructions] .subheader-note.small {
  font-style: normal;
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 24px;
  color: #0d316a;
}
[class*=page-tech-screening-instructions] .code-clipboard-box {
  background-color: #f2f2f2;
  padding: 1.6rem;
  margin: 3rem 1.5rem;
  max-width: 432px;
}
[class*=page-tech-screening-instructions] .code-clipboard-box .label {
  font-weight: 700;
  font-size: 1.2rem;
  line-height: 1.2;
  letter-spacing: 0.08em;
  text-transform: uppercase;
  color: #0d316a;
}
[class*=page-tech-screening-instructions] .code-clipboard-box .code-input {
  border: 0.5px solid #0d316a;
  border-radius: 0;
  margin: 1rem 0 1.4rem;
  padding: 2.4rem;
  max-width: 400px;
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 19px;
  letter-spacing: 0.08em;
  color: #0d316a;
}
[class*=page-tech-screening-instructions] .code-clipboard-box .code-button {
  display: flex;
  flex-direction: row;
  width: 100%;
  max-width: 400px;
  text-align: center;
  padding: 1rem;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  border: 1px solid #c81330;
  border-radius: 6px;
}
[class*=page-tech-screening-instructions] .code-clipboard-box .code-button-text {
  font-style: normal;
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 1.2;
  letter-spacing: 0.06em;
  text-transform: uppercase;
  color: #c81330;
}
@media (min-width: 768px) {
  [class*=page-tech-screening-instructions] .side-by-side-steps .numbered-rows h3 {
    margin-top: 2.5rem;
  }
  [class*=page-tech-screening-instructions] .mac--speed-test .image {
    margin-top: 25rem;
    margin-bottom: 2rem;
  }
  [class*=page-tech-screening-instructions] .windows--speed-test .image {
    margin-top: 25rem;
    margin-bottom: 2rem;
  }
  [class*=page-tech-screening-instructions] .page-hero .hero-content h1 {
    font-size: 7.2rem;
  }
  [class*=page-tech-screening-instructions] .sec-tech-screening-instructions-icon-blocks .icon-block {
    max-width: 100%;
  }
  [class*=page-tech-screening-instructions] a.btn.red-btn.test-my-device {
    max-width: 182px;
  }
  [class*=page-tech-screening-instructions] .sup-head {
    margin: 0 -1.5rem;
    float: right;
  }
  [class*=page-tech-screening-instructions] .page-header {
    padding: 4rem 0 6rem;
  }
  [class*=page-tech-screening-instructions] .page-header .title {
    font-size: 6.4rem;
    margin: 6rem 0 0;
  }
  [class*=page-tech-screening-instructions] .section--device-navigation {
    padding: 6rem 0 0;
  }
  [class*=page-tech-screening-instructions] .section--device-navigation .device-options {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-left: -15px;
    margin-right: -15px;
  }
  [class*=page-tech-screening-instructions] .device-options {
    display: grid;
    grid-template-columns: max-content max-content;
    justify-content: center;
    align-items: baseline;
    column-gap: 3rem;
  }
  [class*=page-tech-screening-instructions] .section-instructions {
    margin: 0 0 6rem;
  }
  [class*=page-tech-screening-instructions] .section--instructions .tab-content {
    padding: 8rem 6%;
  }
  [class*=page-tech-screening-instructions] .section--instructions .steps-header h2 {
    font-size: 4.6rem;
  }
  [class*=page-tech-screening-instructions] .section--instructions .tab-controller {
    display: none;
  }
  [class*=page-tech-screening-instructions] .section--instructions.closed .tab-content {
    display: block;
  }
  [class*=page-tech-screening-instructions] .section--instructions.closed {
    margin-bottom: 3rem;
  }
  [class*=page-tech-screening-instructions] .side-by-side-steps .copy-column {
    grid-template-columns: 94rem 5.8rem;
  }
  [class*=page-tech-screening-instructions] .side-by-side-steps .numbered-rows .row {
    margin-top: 3rem;
  }
  [class*=page-tech-screening-instructions] .mac--timed-zoom-session {
    flex-direction: row !important;
  }
  [class*=page-tech-screening-instructions] .mac--timed-zoom-session .image-column {
    order: 1;
    margin-top: 0;
  }
  [class*=page-tech-screening-instructions] .mac--timed-zoom-session .copy-column {
    order: 2;
  }
  [class*=page-tech-screening-instructions] .mac--timed-zoom-session .record-notify {
    order: 3;
  }
  [class*=page-tech-screening-instructions] .mac--timed-zoom-session .nr-bullets-1 {
    order: 4;
  }
  [class*=page-tech-screening-instructions] .mac--timed-zoom-session .nr-bullets-2 {
    order: 5;
  }
  [class*=page-tech-screening-instructions] .windows--timed-zoom-session {
    flex-direction: row !important;
  }
  [class*=page-tech-screening-instructions] .windows--timed-zoom-session .image-column {
    order: 1;
    margin-top: 0;
  }
  [class*=page-tech-screening-instructions] .windows--timed-zoom-session .copy-column {
    order: 2;
  }
  [class*=page-tech-screening-instructions] .windows--timed-zoom-session .record-notify {
    order: 3;
  }
  [class*=page-tech-screening-instructions] .windows--timed-zoom-session .nr-bullets-1 {
    order: 4;
  }
  [class*=page-tech-screening-instructions] .windows--timed-zoom-session .nr-bullets-2 {
    order: 5;
  }
  [class*=page-tech-screening-instructions] .record-notify {
    margin: 6rem 0 0;
  }
  [class*=page-tech-screening-instructions] .nr-bullets-1 {
    margin: 0 0 6rem;
  }
  [class*=page-tech-screening-instructions] .nr-bullets-2 {
    margin: 0 0 6rem;
  }
  [class*=page-tech-screening-instructions] .staggered-video-copy-columns .video-column iframe {
    height: 378px;
  }
  [class*=page-tech-screening-instructions] .section-footer-reminder {
    margin-top: 8rem;
  }
}
@media (min-width: 1030px) {
  [class*=page-tech-screening-instructions] header.site-header {
    padding-bottom: 8rem;
  }
  [class*=page-tech-screening-instructions] .mac--speed-test .image {
    margin-top: 17rem;
    margin-bottom: 2rem;
  }
  [class*=page-tech-screening-instructions] .windows--speed-test .image {
    margin-top: 17rem;
    margin-bottom: 2rem;
  }
  [class*=page-tech-screening-instructions] .sec-tech-screening-instructions-icon-blocks {
    margin-top: -8%;
  }
  [class*=page-tech-screening-instructions] .sec-tech-screening-instructions-icon-blocks .icon-blocks {
    margin-top: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    column-gap: 4rem;
  }
  [class*=page-tech-screening-instructions] .sec-tech-screening-instructions-icon-blocks .icon-blocks-wrap {
    margin-top: 8rem;
  }
  [class*=page-tech-screening-instructions] .step-1-icon img {
    margin-top: 4rem;
  }
  [class*=page-tech-screening-instructions] .side-by-side-steps .numbered-rows .title {
    font-size: 6rem;
  }
  [class*=page-tech-screening-instructions] .side-by-side-steps .mac--secured-wifi .copy-column {
    grid-template-columns: 1fr;
  }
  [class*=page-tech-screening-instructions] .side-by-side-steps .mac--secured-wifi .copy {
    margin: 2rem auto;
  }
  [class*=page-tech-screening-instructions] .side-by-side-steps .windows--secured-wifi .copy-column {
    grid-template-columns: 1fr;
  }
  [class*=page-tech-screening-instructions] .side-by-side-steps .windows--secured-wifi .copy {
    margin: 2rem auto;
  }
  [class*=page-tech-screening-instructions] .side-by-side-steps .mac--computer-specifications .copy-column {
    grid-template-columns: 1fr;
  }
  [class*=page-tech-screening-instructions] .side-by-side-steps .mac--computer-specifications .copy {
    margin: 2rem auto;
  }
  [class*=page-tech-screening-instructions] .side-by-side-steps .windows--computer-specifications .copy-column {
    grid-template-columns: 1fr;
  }
  [class*=page-tech-screening-instructions] .side-by-side-steps .windows--computer-specifications .copy {
    margin: 2rem auto;
  }
  [class*=page-tech-screening-instructions] .section--device-navigation.mobile-only {
    display: none;
  }
  [class*=page-tech-screening-instructions] .mid-section-wrap {
    padding-bottom: 14rem;
  }
}
@media (min-width: 1030px) and (max-width: 1240px) {
  [class*=page-tech-screening-instructions] .mac--speed-test .image {
    margin-top: 33rem;
  }
  [class*=page-tech-screening-instructions] .windows--speed-test .image {
    margin-top: 33rem;
  }
}
@media (min-width: 1240px) {
  [class*=page-tech-screening-instructions] .section--instructions .steps-header h2 {
    line-height: 3.2;
  }
  [class*=page-tech-screening-instructions] .sec-tech-screening-instructions-icon-blocks .icon-block {
    max-width: 242px;
  }
  [class*=page-tech-screening-instructions] .sec-tech-screening-instructions-icon-blocks {
    margin-top: -8%;
  }
  [class*=page-tech-screening-instructions] .section--instructions .tab-content {
    padding: 8rem;
    padding-top: 0;
  }
  [class*=page-tech-screening-instructions] .staggered-video-copy-columns.video-right {
    padding-left: 160px;
  }
  [class*=page-tech-screening-instructions] .staggered-video-copy-columns.video-right .copy-column {
    flex: 0 1 730px;
    z-index: 0;
  }
  [class*=page-tech-screening-instructions] .staggered-video-copy-columns .video-column {
    flex: 0 1 690px;
  }
  [class*=page-tech-screening-instructions] .staggered-video-copy-columns .copy-column {
    padding: 7rem 200px 7rem 5rem;
  }
}

/*end of page-tech-screening-instructions*/
/* Modal */
.thumbnail {
  width: 150px;
  border: 1px solid #ccc;
  margin: 10px;
  transition: transform 0.2s ease;
}

.thumbnail:hover {
  transform: scale(1.05);
}

.tech-screen-modal {
  display: none;
  position: fixed;
  z-index: 1000;
  padding-top: 60px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.9);
}

.modal-content {
  margin: auto;
  display: block;
  max-width: 90%;
  max-height: 80vh;
}

.close {
  position: absolute;
  top: 20px;
  right: 35px;
  color: #fff;
  font-size: 40px;
  font-weight: bold;
  cursor: pointer;
}
